/*
Theme Name:     1pager
Description:    Dev1 Sandbox theme 
Author:         Simon Garlick

Template:       master
Version:        0.1.0
*/

/* Default styles */

@import "../master/style.css";
/*-------------------------------------------------------------------------------------------*/


body #wrapper #header .site-title a {
font: bold 70px/1em 'Roboto Condensed', arial, sans-serif;
color: #ffffff;
    text-shadow: 1px 1px 1px black; 
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto Condensed', sans-serif;
color: #000000;
}

.metaslider {
margin-left: auto;
margin-right: auto;
z-index: 0;
}

#wrapper #content.home-widgets .widget h2.widget-title {
font: bold 1.8em/1em 'Roboto Condensed', arial, sans-serif!important;
color: #000000;
}

.widget_woothemes_testimonials .quote blockquote:before {
content: none;
}

#contact-area #connect {
display:none;
}

#footer {
background-color: #3889af;

padding: 3.631em 0;
color: #2b2b2b;
border-top: 1px solid #dedede;
}

#footer .footer-section {
font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
margin-bottom: 1em;
}